.form-control{
	background: #f0f0f0;
	border: none;
	padding: 15px;
	width: 90%;
	margin-bottom: 12px;
	font-family: arial;
	font-size: 13px;
	}

#sub{
	background: rgb(21, 81, 163) none repeat scroll 0% 0%;
	color: rgb(255, 255, 255);
	font-size: 20px;
	padding: 15px 25px;
	letter-spacing: 3px;
	display:block;
	margin-top:10px
	}
	
.vc_col-sm-6 {
	width: 50%;
	margin: 0;
	padding: 0;
	float: left;
  }	
	
.vc_col-sm-6 .form-control{
	width: 80%;
	}

#blocks_contact .mgt-icon-box h5{
	margin-bottom:5px !important;
	}	
	
